<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2007-10-14 07:30:00.00 GD 05h13'56.80" E 17d23'06.16" N</id>
<person>
<lastname>2007</lastname>
<firstname>JO militaires</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2007-10-14 07:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2007-10-14 07:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2007-10-14 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2007-10-14 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Hyderabad</city>
<longitude>05h13'56.80" E</longitude>
<latitude> 17d23'06.16" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Télangana</state>
<country>Inde</country>
</horoscope>
